﻿.pb-dropzone-mode .pb-dropzone{min-width:15px!important}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{min-height:0}


.footer ul.links {
  font-weight: bold;
  line-height: 1.5;
  list-style: none;
  margin: 0;
  padding: 0;
}


.footer ul.links a {
  color: #351571;
  opacity: 0.9;
}


.footer ul.links a:hover {
  color: #742AFF;
  opacity: 1;
}


.sub-menu .menu-item-has-children {
	position:relative;	
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}
.product-details .tab-pane .col-xs-6{float:none;width:100%;padding:0 100px}
.company-product .col-xs-6,.company-portfolio .col-xs-6{float:none;width:100%;padding:0 100px}

	
	 
	.vc_responsive .vc_row .wpb_column {margin-bottom:40px;  margin-left:0px !important;  margin-right:0px !important; border:none !important; padding: 0px 15px 0px 15px !important;}

	
	.vc_responsive #main .vc_row .vc_column_container:last-child, .vc_responsive .pre-content .vc_row .wpb_column:last-child{margin-bottom:0px !important;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}


.mobile_nav .select_page {
	display: none;
}


	.et_header_style_centered #main-header .mobile_nav {
		display: block;
		padding: 5px 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: rgba(0, 0, 0, 0.05);
		text-align: left;
	}


	.et_header_style_centered .mobile_nav .select_page,
	.et_header_style_split .mobile_nav .select_page {
		display: inline-block;
		color: #666;
		font-size: 14px;
	}


	.et_header_style_split #main-header .mobile_nav {
		display: block;
		padding: 9px 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: rgba(0, 0, 0, 0.05);
		text-align: left;
	}

.mobile-flyout-phone-container {
    float: right;
}




.map_filter{
	display:flex;
	align-items:center;
	cursor:pointer;
	transition:all .3s;
}

.map_filter.current_filter{
	font-weight:bold;
	color:#42AA98;
}

.home-col__title {
	font-size: 1.2em;
	padding-left: 20px;
}

.sfcm.sfsi_wicon {
    padding: 0;
	width: 100%;
	border: medium none;
}

	.header-search,
	.header-search-x {
		display: none;
	}



.header-search, .header-search-x {
	color: #000;
	cursor: pointer;
	display: block;
	font-family: "FontAwesome";
	font-size: 14px;
	font-style: normal;
	margin: 15px 10px 0;
	position: absolute;
	right: 0;
	top: 0;
}

.header-search:before {
	content: '\f002';
}

.header-search-x:before {
	content: '\f010';
}

.header-search:hover, .header-search-x:hover {
	color: #C69f70;
}
.mt-3,.my-3{margin-top:1rem!important}

  .menumap ul li p.loc-area { text-align: center; font-size: 13px; }

  .menumap ul li p.loc-area span { font-size: 12px; }

  .menumap ul li p.loc-area br.nl { display: block; }




.dropdown-pane {

	border-radius: 0;
  border:0;
  z-index: 9999 !important;

}

.dropdown-pane.is-open {
}
.dropdown-pane.is-opening{display:block}
.dropdown-pane.tiny{width:100px}
.dropdown-pane.small{width:200px}
.dropdown-pane.large{width:400px}
.cover_boxes ul li .box .box_content{padding:0 0 0 247px;width:207px}
body.boxed .cover_boxes ul li .box .box_content{padding:0 0 0 260px;width:220px}
.cover_boxes ul li .box .box_content p{max-height:115px;overflow:hidden}

		.page_heading h1		{ font-size: 20px;}
.q_icon_with_title .icon_text_inner{padding:0 0 18px}
.q_icon_with_title.with_border_line .icon_text_inner{border-bottom:1px solid #fbfbfb}


.blog_praca .items-row .item {
	margin-bottom: 20px;
}


.items-row .item {
	margin-bottom: 40px;
}
#carousel_section_section #carousel{padding:20px}
#carousel_section_section #carousel .es-carousel ul li a:hover{background:none;color:#26B8D1 !important}
#carousel_section_section .es-carousel ul li a:hover .carousel-captions{font-weight:700}
#carousel_section_section .es-carousel ul li a:hover .carousel-captions .carousel-date{font-size:11px}
#carousel_section_section .es-carousel ul li a:hover .carousel-enseigne{color:#26B8D1 !important}
#archive-catalogue #carousel_section_section ul{display:block;margin-left:0px}
#archive-catalogue #carousel_section_section ul li{margin-right:20px;width:144px}

.container-full-width{width:100%;}

.container-full-width:before, .container-full-width:after{display:table;content:"";line-height:0;}

.container-full-width:after{clear:both;}



#search input {
  background: #ebeced;
  width: 146px;
  outline: none;
  box-shadow: none;
  color: #000;
  font: 14px Helvetica Neue, Helvetica, sans-serif;
  line-height: 24px;
  border-radius: 0;
  padding: 5px 15px 6px 18px;
  margin: 0;
  border: 1px solid #F7A600;


}

#search-404 .btn.btn-primary {
  margin: 0;
  padding: 14px 20px 14px 19px;
}


#search {display:none;}

	.close-pop {
	width:40px; 
	height:40px;
	left: 50%;
	margin-left: 130px;
	top: 15px;
	cursor:pointer; 
	display: inline-block;
	position: fixed;
}


.slide-cap-desc{
	text-align: center;
	font-size: 26px;
	color: #F6F6F6;
	font-weight: 600;
	font-weight: 300;
	padding: 0 5%;
}
.slide-cap-title,.slide-cap-desc,a.slide-button-left {color: #ffffff;}

section.widget.twitter .twitter-buttons {
  margin-top: 5px;
}

section.entry .testimonials .quote .quote-content{margin-left:0px;}

.testimonials .quote .quote-content:before{display:none;}

.testimonials .quote .quote-content{border:1px solid #969882;background:#fffef2;}

.home .features .feature,
.home .testimonials .quote,
.home .featured-products li.product{margin:0 3.75% 2.244em 0;clear:none;width:30.75%;float:left;}

.home .features .feature.last,
.home .testimonials .quote.last,
.home .featured-products li.product.last{margin-right:0;}

#sidebar .features .feature,
#sidebar .testimonials .quote,
#sidebar .featured-products li.product{margin:0 0 2.244em 0;clear:both;width:100%;float:none;}

.onlinecasinos .soft {padding: 0 15px 10px 15px;}

.onlinecasinos .soft h3 {padding:10px 0; margin: 0;}

.onlinecasinos .soft ul {border-bottom:3px solid #6f9538; padding: 0 0 15px 0;}

.onlinecasinos .soft ul li {margin: 0  0 3px 0;}

.onlinecasinos .soft ul li a {color:#235ec1; font-size:13px; font-style:italic;}
.o-typo--fs-semi{font-size:24px;line-height:150%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-2{width:16.66666667%}
.col-md-1,.col-md-11,.col-md-12,.col-md-19,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{clear:left;width:100%}
.col-md-2-5{width:20%;float:left;padding-left:15px;padding-right:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4{clear:right!important;float:left;margin-right:0;width:49.99%}

tr #prev {
text-align : left;
}
fieldset ul.clearfix li{margin:0;padding:0;background-image:none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

div.clean {clear:left;}
.menu-subpage .part{max-width:1050px;padding-left:20px}
.part{max-width:1400px;margin:0 auto!important}
.layout-menu .menu-subpage .part .map-input{width:70%!important}
.bottom-footer .part{max-width:initial}

	.post-info-center {
		float: right;
		padding-right: 14px;
	}

	.latestPost.full-post .post-info-center {
		float: none;
		padding-right: 0;
	}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
#top-left .logo .austal{margin:0;padding:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-bottom:20px;}
#top-left .logo .austal a{margin:0;display:block;}
#top-left .logo .austal a img{display:block;width:127px;height:77px;}
#top-left .logo .austal .shipload-button{color:#000000;background:#fff;border:4px solid gray;margin-left:30px;margin-top:5px;padding:6px 10px 5px;font-weight:600;line-height:1;font-size:14px;}
.austal-blue-text{color:#005B82;}


    .text_indent {
        text-indent: 20px;
    }

    .vin-container .vin-top .search-top {
      margin-right: 0px !important;
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 74.41059%; }

      .vin-container .vin-top .search-top:last-child {
        margin-right: 0; }


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.modal-body{position:relative;padding:15px}
.footer-social ul li{font-size:15px;color:#545450;text-transform:uppercase;font-weight:300;float:left}
.footer-social ul li a{color:#545450;text-align:center;padding:5px;font-size:12px;display:inline-block;line-height:1px;margin-right:10px;text-transform:uppercase}
.footer-social ul li a i{padding-right:10px}
.footer-social ul li a:hover{color:#fff}
.qodef-tabs .qodef-tabs-nav .qodef-tab-container{box-sizing:border-box;position:relative}
.qodef-tabs .qodef-tab-container{line-height:25px}
.qodef-tabs.qodef-horizontal .qodef-tab-container{padding:25px 0}
.qodef-tabs.qodef-vertical .qodef-tab-container{float:left;padding:0 25px;width:74%}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}

.services-macros .tm-testi{padding:15px 0}
.home .tm-testi--boxed .tm-testi__inner{padding:51px 30px 67px}
.tm-testi .tm-testi__divider {background-color: rgb(214,214,214);}
.tm-testi blockquote {font-weight: 300;font-family: Lato, sans-serif;}
.tm-testi--boxed .tm-testi__inner,.tm-testi--speech-bubble .tm-testi__item-body {background-color: #f7f7f7;}
.tm-testi--boxed .tm-testi__item:after,.tm-testi--speech-bubble .tm-testi__item:after {border-top-color: #f7f7f7;}
.tm-testi--speech-bubble .tm-testi__item-body:after {border-top-color: #f7f7f7;}
.section .section-head+.section-body .post{margin-top:-50px}
.section .section-head+.section-body .post.blog-post{margin-top:0}
.section .section-body{padding:20px 0 0}
.section-faq .section-head+.section-body{padding-top:50px}
.section-primary .section-body .shell{max-width:100%;padding:0}
.section-map-secondary .section-body{width:100%;position:relative;overflow:hidden}
.section-map-secondary .section-body-holder{position:absolute;left:0;right:0;top:0;bottom:0;z-index:100}
.section-popups .section-body{background-color:#fff;width:650px;margin:0 auto;padding:30px;box-shadow:0 0 20px rgba(0,0,0,.8);cursor:default;z-index:1;opacity:0;visibility:hidden;position:absolute;left:50%;top:50vh;-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);max-width:100%}
.section-popups .section-body.active{z-index:100;visibility:visible;opacity:1}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}




#content {
	float: left;
	height: 400px;
	display: inline;
	margin: 8px 0px 0px 40px;
	padding: 130px 0px 0px 0px; 
	z-index: -10;
}






#content p {
	width: 100%;
	margin: 0px 0px 5px 0px;
	position: static;
}



#content a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

html div#maximenuck201 ul.maximenuck li.maximenuck.item101.level1 .maximenuck span.titreck {
	display: none; 
}

div#maximenuck201 span.titreck {
	text-decoration : none;
	
	float : none !important;
	float : left;
	margin: 0;
}
.fl-wp-video .wp-video {position: absolute;top: 0;left: 0;width: 100% !important;height: 100% !important;}
.fl-wp-video .wp-video .mejs-container,.fl-wp-video .wp-video .mejs-inner,.fl-wp-video .wp-video .mejs-layers,.fl-wp-video .wp-video .mejs-layer,.fl-wp-video .wp-video-shortcode,.fl-wp-video .me-plugin,.fl-wp-video .me-plugin * {width: 100% !important;height: 100% !important;}
.wp-video{max-width:100%;height:auto}
.wp_attachment_holder .wp-audio-shortcode,.wp_attachment_holder .wp-video{margin-top:18px}
.wp-video-shortcode video,video.wp-video-shortcode{max-width:100%;display:inline-block}
.video-details .wp-video-holder{width:100%;max-width:640px}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}
a.alignnone{display:inline-block}
a.alignleft,a.alignnone,a.alignright{max-width:100%}
img.alignnone,.alignnone{margin-bottom:12px}

.headerright-nav li{display:inline-block; border-right:1px solid #fff; line-height:16px; padding:0 9px 0 5px;}

.headerright-nav li:last-child{border-right:none; padding-right:0;}

.headerright-nav li a{font-size:12px; color:#ffffff; line-height:12px; font-weight:400; display:inline-block; font-family:Arial,Helvetica,sans-serif;}

.headerright-nav li a:hover{color:#de172a;}
.title,.views-field-title,.byline,.publish-date{line-height:1.3}
.byline,input.form-submit,.field-registration-link-url,.qmmt_quoteEntryBox_submit,.magazine-issue-group-year,.events-sort-options span,.event-contact p,.event-summary h4,.event-suggest-a-speaker p,.poll .form-item label,#block-menu-menu-quicklinks li,.teaser-related-topics,#block-menu-menu-other-penton-sites ul,#mini-panel-footer_columns .block-title,.inline-related-content{font-size:12px}
.blog-post-feature .byline{font-weight:bold}
.byline{font-family:Arial,"Helvetica Neue",Helvetica,sans-serif}
.byline .author-name{font-weight:bold}
.byline .source-name{font-style:italic}
.byline-date .source-image{float:left;margin-right:1em}
.byline-date .publish-date{float:right;padding-left:.5em}
.byline .field-pm-author-image img{max-height:100px;width:auto}
.myfeed-content .byline{color:gray}
.myfeed-content .byline a{color:inherit;font-weight:bold}

    #content_box {
        padding-right: 0px;
        padding-left: 0px!important;
    }

.ss-full-width #content_box {
    padding-right: 0;
    padding-left: 0;
}
#deal .deal .getapp-overlay .opening-time{position:absolute;bottom:130px;background-color:#007bcc;color:#fff}
#deal .deal .getapp-overlay .text .opening .opening-time{text-align:right;padding-top:10px}
#deal .deal .deal-clickbox .text .opening .opening-time{text-align:right;padding-top:10px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

				 
			body,.et_pb_column_1_2 .et_quote_content blockquote cite,.et_pb_column_1_2 .et_link_content a.et_link_main_url,.et_pb_column_1_3 .et_quote_content blockquote cite,.et_pb_column_3_8 .et_quote_content blockquote cite,.et_pb_column_1_4 .et_quote_content blockquote cite,.et_pb_blog_grid .et_quote_content blockquote cite,.et_pb_column_1_3 .et_link_content a.et_link_main_url,.et_pb_column_3_8 .et_link_content a.et_link_main_url,.et_pb_column_1_4 .et_link_content a.et_link_main_url,.et_pb_blog_grid .et_link_content a.et_link_main_url,body .et_pb_bg_layout_light .et_pb_post p,body .et_pb_bg_layout_dark .et_pb_post p{font-size:15px}
.et_pb_blog_0 .et_pb_blog_grid .et_pb_post{border-width:0px}
.et_pb_blog_1 .et_pb_blog_grid .et_pb_post{border-width:0px;background-color:#ffffff}


.item {
    opacity: 0;
    transition-property: opacity;
}


.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
body h2.fl-post-feed-title {margin: 0 0 10px;padding: 0;clear: none;}
.fl-node-5cab872b9b1d7 h2.fl-post-feed-title {font-size: 24px;}
.fl-node-5ac5111004523 h2.fl-post-feed-title {font-size: 24px;}


#menu {
		
	border-top:solid 1px #b9a894;
  	line-height: 25px;
	width: 150px;
	padding-left:1px;
	
}

#menu:hover {
	
	
}

.site-branding {
  float: left;
  font-family: 'Oswald', sans-serif;
}

.site-branding a {
  display: inline-block;
  font-size: 20px;
  color: #fff;
}

.site-branding a:hover {
  color: #fff;
}
.slick-slider,.slick,.slick__slide{overflow:hidden !important;}
.slick__slide img{margin-left:auto;margin-right:auto;}
.slick--center .slick__slide{-webkit-transition:all 300ms ease;transition:all 300ms ease;}
.no-js .slick__slide,.slick__slide .slick__slide{max-width:100%;}
.slick,.slick__slide{max-width:100%;position:relative;}
.slick__slide.slick-center{z-index:1;}
.slick__slide.slick-current{z-index:4;}
.slick--ondemand .slick__slide:not(.slick-active) img[data-lazy]{width:40px;height:40px;}
.slick--display--thumbnail .slick__slide img{pointer-events:auto;}
.slick--float .slick__slide{float:left;max-width:100%;}
.slick--display--main .slick__slide img{pointer-events:none;}
.rev_slider .tp-mask-wrap .tp-caption,.rev_slider .tp-mask-wrap :last-child,.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,.wpb_text_column .rev_slider .tp-mask-wrap :last-child{margin-bottom:0}
.wpb_text_column:not(:last-child) p:last-child,.wpb_text_column:not(:last-child) ul:last-child,.wpb_text_column:not(:last-child) ol:last-child{margin-bottom:1.5rem}
.vc_custom_heading:last-child,.wpb_text_column:last-child h1:last-child,.wpb_text_column:last-child h2:last-child,.wpb_text_column:last-child h3:last-child,.wpb_text_column:last-child h4:last-child,.wpb_text_column:last-child h5:last-child,.wpb_text_column:last-child h6:last-child{margin-bottom:0}
